Richard Clamp > Pod-Coverage-0.22 > Pod::Coverage::Overloader

Download:
Pod-Coverage-0.22.tar.gz

Dependencies

Annotate this POD

CPAN RT

New  13
Open  5
View/Report Bugs
Source   Latest Release: Pod-Coverage-0.23

NAME ^

Pod::Coverage::Overloader - deprecated subclass of Pod::Coverage

SYNOPSIS ^

  # Please do not use this module, it was an experiment that went
  # awry.  Use Pod::Coverage instead

DESCRIPTION ^

SEE ALSO ^

Pod::Coverage, overload

AUTHORS ^

Copyright (c) 2001 Richard Clamp, Michael Stevens. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

syntax highlighting: